@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'),local(OpenSans-Regular),url('https://www.tbt-construction.be/smarty/lp09/media/fonts/open-sans-v17-latin-regular.woff2') format("woff2"),url('https://www.tbt-construction.be/smarty/lp09/media/fonts/open-sans-v17-latin-regular.woff') format("woff")}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'),local(OpenSans-Bold),url('https://www.tbt-construction.be/smarty/lp09/media/fonts/open-sans-v17-latin-700.woff2') format("woff2"),url('https://www.tbt-construction.be/smarty/lp09/media/fonts/open-sans-v17-latin-700.woff') format("woff")}
@font-face {font-family: 'Oswald';src: url('https://www.tbt-construction.be/smarty/lp09/media/fonts/Oswald-Light.woff2') format('woff2'),url('https://www.tbt-construction.be/smarty/lp09/media/fonts/Oswald-Light.woff') format('woff');font-weight: 300;font-style: normal;font-display: swap;}
@font-face {font-family: 'Oswald';src: url('https://www.tbt-construction.be/smarty/lp09/media/fonts/Oswald-Regular.woff2') format('woff2'),url('https://www.tbt-construction.be/smarty/lp09/media/fonts/Oswald-Regular.woff') format('woff');font-weight: normal;font-style: normal;font-display: swap;}

:root{--bs-body-color:#171717;--bs-body-bg:#ffffff;--bs-primary-color:#5a9140;--bs-secondary-bg:#38602b;--bs-tertiary-color:#38602b;--bs-heading-color:#38602b;--dark-color:#000;--light-color:#f6f6f6;--bs-btn-padding-x:15px;--bs-btn-padding-y:7px;--border-color:#dedede;--bs-nav-color:#ffffff;--bs-nav-link-color-second:#606060;--bs-body-font-family:'Open Sans';--bs-heading-font-family:'Oswald';--bs-body-font-weight:normal;--bs-body-line-height:28px;--bs-body-font-size:15px;--bs-nav-link-font-size:16px;--bs-nav-link-font-weight:700;--bs-nav-padding-y:5px;--bs-nav-padding-x:10px;--bs-navbar-nav-link-padding-x:15px;--bs-dropdown-zindex:99;--bs-dropdown-min-width:200px;--bs-dropdown-padding-x:20px;--bs-dropdown-padding-y:15px;--bs-dropdown-font-size:1em;--bs-dropdown-padding-y:5px;--bs-dropdown-font-size:1em;--bs-dropdown-bg:#38602b}
a{color:var(--bs-secondary-bg);transition:all .4s;outline:0}
a:active,a:focus,a:hover{color:var(--bs-primary-color);text-decoration:none}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:var(--bs-heading-font-family);font-weight:normal}
hr{border-color:var(--bs-gray-400)}
.image-left{margin:0 35px 30px 0!important;float:left!important}
.image-right{max-width: 520px !important;margin:0 0 30px 35px!important;float:right!important;border-radius: 50px;box-shadow: -5px 5px 0px var(--bs-secondary-bg), -5px 0 15px rgba(0,0,0,.5)}
.center-block{margin-bottom:20px!important}
.btn-primary{background:var(--bs-secondary-bg);color:white;border-color:var(--bs-secondary-bg);border-radius:0;text-transform:uppercase;font-size:20px;padding:10px 20px}
.btn-primary:hover{color:black;background:var(--bs-primary-color);border-color:var(--bs-primary-color)}
span.phone-responsive{display:none}
section.banner{z-index: inherit;height:800px;background:black;padding-top:100px!important;border-radius:30px;max-width:1500px;margin:-90px auto 0}
.banner::after {position: absolute;content:'';z-index: 0;height: 220px;left: 0px;bottom: 0px;right: 0px;background:url(../images/bg-slide.webp) no-repeat right bottom}
.slide {position: absolute;left: 0;top: 0;bottom: 0;right: 0;opacity:.5;transition: filter .4s;}
section.banner .carousel{overflow:visible;border-radius:30px;width:100%;height:100%;float:right}
section.banner .carousel img{height:100%;object-fit:cover;border-radius: 30px;}
.slide-box-message{color:var(--bs-body-bg)}
.slide-box-message .logo-brand img{height:250px;/*background: #ffffff73;padding: 10px;border-radius: 15px;border: 1px solid #ffffff91;*/}
.slide-box-message .slogan{color:white/*var(--bs-primary-color)*/;font-size:35px;font-family:var(--bs-heading-font-family);letter-spacing:.03em;line-height:40px;text-shadow:0 0 5px rgba(0, 0, 0, 0.6);}
.slide-box-message .slogan .blue{color: #fff;letter-spacing:.04em;font-size:24px;font-family:var(--bs-body-font-family);font-weight:normal}
.slide-box-message .slogan .networks_linking a{color: #38602b;}
.slide-box-message .slogan .networks_linking a:hover{color: var(--bs-secondary-bg);}
.cta-slide a{/*text-shadow: 0 0 2px rgba(0,0,0,.75);*/background:var(--bs-secondary-bg) url(../images/cta.webp) no-repeat 97% center;border-radius:50px;font-size:17px;letter-spacing:.02em;color:white;text-decoration:none}
.btns-cta {display: flex;flex-direction: column;align-items: flex-end;position: absolute;bottom: 15px;right: 0;z-index: 1;}
.cta-slide a:hover{background-color: var(--bs-primary-color);}
.link-ico.share-facebook {
  font-size: 26px;
  border-radius: 100% !important;
  background: none !important;
  border: 2px solid #FFF;
  padding: 10px 15px !important;
  margin-top: 20px;
}

.link-ico.share-facebook:hover {
 
  background: #4267B2 !important;
  border-color: #4267B2;
 
}
.tel-top{color:var(--bs-body-color);font-size:18px;line-height:35px;padding:12px 15px 12px 60px;margin-top:25px;border:1px solid var(--bs-secondary-bg);border-radius:22px;background:url(../images/icon-tel.webp) center left 12px no-repeat rgba(255,255,255,.85)}
.tel-top.whatsapp-btn {background: rgba(255,255,255,.85) url(../images/icon-whatsapp.webp) no-repeat center left 10px;padding: 12px 9px 12px 53px;}
.tel-top.whatsapp-btn a {text-decoration:none}
.slide-box-message .name{font-size:4.4em;font-weight:300;font-family:var(--bs-titles-font-family)}
.slide-box-message .name a{font-family:var(--bs-titles-font-family);color:var(--bs-body-bg);text-decoration:none}
.slide-box-message .name a strong{font-weight:600;color:var(--bs-primary-color)}
.slide-box-message p a{background:var(--bs-primary-color);line-height:1.5em;letter-spacing:.1em;padding:var(--bs-btn-padding-y) var(--bs-btn-padding-x);border-radius:5px;border:3px solid transparent;transition:background .4s,box-shadow .4s,border .4s;color:var(--bs-body-bg);text-decoration:none}
.slide-box-message p a:hover{background:var(--bs-tertiary-bg);box-shadow:inset 0 0 5px rgba(0,0,0,.5);border:3px solid var(--bs-primary-color)}
.carousel-inner,.carousel-item{height:100%}
header.sticky-top{background:#38602be5;-webkit-box-shadow:0 0 15px 0 rgba(0,0,0,.5);-moz-box-shadow:0 0 15px 0 rgba(0,0,0,.5);box-shadow:0 0 15px 0 rgba(0,0,0,.5);max-width: 1480px;margin: 20px auto;border-radius: 50px;}
.sticky-top .navbar-brand{font-size:2.2em;font-family:var(--bs-titles-font-family);font-weight:normal}
.sticky-top .navbar-brand strong{font-weight:600;color:var(--bs-primary-color)}
.navbar-nav{width:100%;justify-content:space-between}
li.nav-item{padding:0 7px 0 0}
a.nav-link{position:relative;text-transform:uppercase;line-height:2em;font-weight:normal;transition:background .4s,color .4s;color:white;padding:var(--bs-nav-padding-y) var(--bs-nav-padding-x)!important;letter-spacing:.02em}
.nav-link:focus,.nav-link:hover,.navbar-nav>.selected>.nav-link,.navbar-nav>li>.nav-link:hover{color:var(--bs-secondary-bg);}
.nav-link:focus:before,.nav-link:hover:before,.navbar-nav>.selected>.nav-link:before,.navbar-nav>li>.nav-link:hover:before{content: '';border: 2px solid white;background: white;border-radius: 50px;width: 100%;height: 100%;left: 0;top: 0;z-index: -1;position: absolute}
.dropdown-toggle::after{content:'\f078';font-family:"Font Awesome 6 Pro";border-top:0 solid;font-size:10px;padding:2px 0 0 7px;font-weight:900;-webkit-text-stroke:1px var(--bs-body-bg);color:var(--bs-body-bg)}
#sdgdpr_modal .nav-link {color:var(--bs-secondary-bg)}
#sdgdpr_modal .nav-link:hover {color:var(--bs-primary-color)}
.selected .dropdown-toggle::after,li.nav-item:hover .dropdown-toggle::after{color:#5a9140;-webkit-text-stroke:1px #5a9140}
.dropdown-item{position:absolute;right:0;top:10px;z-index:999;cursor:pointer}
li.nav-item.dropdown>a{padding-right:20px!important}
.dropdown-menu li.nav-item{width: 100%;padding:0}
.dropdown-toggle{position:absolute;right:13px;top:4px;z-index:999;cursor:pointer}
.dropdown-menu li.nav-item .dropdown-toggle{right:9px;left:auto;top:8px}
ul.dropdown-menu{border:0;border-radius:0;box-shadow: 0 0 10px rgba(0,0,0,.5);text-align: center;padding: 0;left: 0;right: 0;background:var(--bs-secondary-bg)}
.dropdown-toggle.child::after{content:'\f054';font-family:"Font Awesome 6 Pro";border-top:0 solid}
.dropdown-menu li{position:relative}
.dropdown-menu li.nav-item:first-of-type {border-bottom: 1px solid var(--bs-body-color);}
.nav-item .submenu-left{right:100%;left:auto}
.dropdown-menu>li:hover>.submenu{display:block}
.dropdown-menu .nav-link{padding:5px 10px;transition:all .4s;border-radius:0;font-size:14px}
.dropdown-menu .nav-link:hover,.dropdown-menu .selected>.nav-link{background:var(--light-color);color:var(--bs-primary-color)}
.dropdown-menu .nav-link:before{display:none}
.dropdown-menu .nav-link:hover,.dropdown-menu .selected .nav-link{color:var(--bs-primary-color)!important;border-bottom-color:var(--bs-tertiary-color)}
.navbar-expand-lg .navbar-nav .dropdown-menu .level-2{position:absolute;padding:0;left:100%;top:0;transform:translateX(0)}
.navbar .cta-phone{border-radius: 50px;border-radius: 50px;position:absolute;top:0;right:15px;background:#fff;color:var(--bs-tertiary-color);padding-right:10px;border:2px solid var(--border-color);border-radius:5px;font-size:1.5em;overflow:hidden;opacity:0;pointer-events:none;z-index:-1;transition:top .4s,opacity .4s}
.navbar .cta-phone i{background:var(--bs-heading-color);color:var(--bs-body-bg);display:inline-block;width:2em;line-height:2em;text-align:center}
.navbar .cta-phone span{display:inline-block;padding:0 10px}
.navbar .cta-phone a{padding-left: 10px;color:black;text-decoration:none}
.navbar .cta-phone.cta-slide a{color:#fff}
.navbar .cta-phone a:hover{color:var(--bs-primary-color)}
.navbar .cta-phone.cta-slide a:hover{color:#fff;background-color:var(--bs-primary-color)}
.navbar .cta-phone .number-responsive{display:none}
.navbar .cta-phone.sticky.sticky-appear{border-radius: 50px;top:55px;opacity:1;pointer-events:all}
.cta-slide.cta-phone {right: auto;left: 15px;top: 0px;border: 0;padding: 0}
.cta-slide.cta-phone.sticky.sticky-appear {box-shadow: 0 0 10px rgba(0,0,0,.5);border-radius: 50px;top: 55px;opacity: 1;pointer-events: all;}
.wrapper h1{letter-spacing: .04em;font-size:45px;line-height:.9em;/*background:url(../images/motif2.webp) left center no-repeat;padding-top: 7px;padding-left: 110px*/padding-bottom: 15px;}
.wrapper h1 span.sub-title{display: block;letter-spacing:.02em;font-family:var(--bs-body-font-family);font-size:19px;line-height:20px;color:var(--bs-primary-color);font-weight: normal}
/*.homepage .wrapper h1{background: url(../images/motif2.webp) left center no-repeat;background-position:center bottom!important;padding-bottom: 100px;padding-left: 0px;}*/
.content .h2, .content h2 {letter-spacing: .04em;text-transform: uppercase;font-size: 28px!important}
.wrapper h1 span:first-child {line-height: 55px;border-bottom: 4px solid var(--bs-heading-color);display: inline-block;padding-bottom: 12px;text-transform: uppercase;margin-bottom: 15px;}
/*.content h1 span:first-child::before{content:'';position:absolute;z-index:-1;left:0;right:0;top:22px;height:6px;border:1px solid;border-image-source:linear-gradient(90deg,rgba(0,0,0,0),rgba(0,0,0,.5),rgba(0,0,0,0));border-image-slice:1}*/
article.content p{text-align: justify;margin:0 0 20px;letter-spacing:.02em;line-height:24px}
.homepage article.content p{text-align-last:center}
article.content ul{margin-top:0;margin-bottom:1rem;padding:0;list-style:none}
article.content ul li{margin-left:5px;padding-left:20px;background:url(../images/list-icon01.webp) no-repeat left 10px}
article.content ul:not(.pagination) ul{list-style-type:circle}
article.content .table-style{position:relative}
article.content .table-style th{background:var(--bs-gray-200)}
article.content .table-style td,article.content .table-style th{border:1px solid #ddd!important;padding:2px 5px}
article.content .grid-gallery{display:grid;grid-template-columns:repeat(4,1fr);grid-column-gap:5px;grid-row-gap:5px}
article.content .link-picture{border-radius: 20px;position:relative;background-size:cover;background-position:center;height:220px;cursor:zoom-in}
article.content .link-subgallery{position:relative;background-size:cover;background-position:center;height:220px;text-decoration:auto;cursor:pointer}
article.content span.title-subgallery{background-color:var(--bs-primary-color);display:flex;color:#fff;padding:5px;text-transform:capitalize}
article.content .link-picture:hover span.text-picture, article.content .link-picture:hover span.title-picture {color: var(--bs-body-bg)}
.pagination .page-link{color: var(--bs-body-color);}
.pagination .active > .page-link, .pagination .page-link.active, .pagination .page-link:hover{color: var(--bs-body-color);}
.pagination .disabled > .page-link, .pagination .page-link.disabled {color: var(--bs-black) !important;}
.page-link{color:var(--bs-primary-color);text-decoration:none}
.active>.page-link,.page-link.active,.page-link:hover{color:var(--bs-body-bg);background-color:var(--bs-primary-color);border-color:var(--bs-primary-color)}
.disabled>.page-link,.page-link.disabled{color:red!important}
article.content .pagination{margin-top:10px;justify-content:center}
article.content .link-picture:before,article.content .link-subgallery:before{content:'';position:absolute;z-index:1;left:0;top:0;bottom:0;width:0;transition:width .6s;transition-delay:0;background-color:rgba(34,34,34,.85);border-radius: 20px;}
article.content .link-picture:hover::before,article.content .link-subgallery:hover:before{width:100%;transition-delay:.4s}
article.content .link-picture::after,article.content .link-subgallery::after{content:'';z-index:3;position:absolute;left:20px;right:20px;top:20px;bottom:20px;background-size:0;background-repeat:no-repeat;background-image:linear-gradient(to right,#fff 100%,#fff 100%),linear-gradient(to bottom,#fff 100%,#fff 100%),linear-gradient(to right,#fff 100%,#fff 100%),linear-gradient(to bottom,#fff 100%,#fff 100%);background-position:0 0,100% 0,100% 100%,0 100%}
article.content .link-picture:hover::after,article.content .link-subgallery:hover::after{animation:bg 1.25s;animation-fill-mode:forwards}
article.content span.title-subgallery{position:absolute;display:block;left:5px;right:5px;top:50%;bottom:auto;transform:translateY(-50%);background:rgba(0,0,0,.9);text-align:center;text-transform:uppercase;font-weight:700;line-height:2.5em;color:#fff;padding:5px;z-index:3}
article.content .link-picture span.text-picture,article.content .link-picture span.title-picture{position:absolute;z-index:10;left:50px;right:50px;bottom:0;text-align:center;color:#999;display:block!important;opacity:0;transition:bottom .6s,opacity .6s;transition-delay:0}
article.content .link-picture span.title-picture{color:var(--bs-body-bg);text-transform:uppercase}
article.content .link-picture:hover span.text-picture,article.content .link-picture:hover span.title-picture{bottom:50px;opacity:1;transition-delay:.4s}
article.content .link-picture:hover span.title-picture{bottom:70px}
.homepage article.content{/*! height:130px */}
.read-more{cursor:pointer;margin:20px auto 0;border-radius:50px;color:var(--bs-primary-color);line-height:25px;font-size:17px;padding:10px 30px;letter-spacing:0.1em;border: 0;background:#38602b;box-shadow: 0 0 10px rgba(0,0,0,.5);transition: all .4s;}
.read-more:hover{background:var(--bs-primary-color);color: #38602b;}
.nav-gallery .pagination {text-align: center;display: block ruby;margin-top: 15px;}
.home-news::before{content:'';position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;background:url(../images/bg-box1.webp) center;opacity:.3}
.home-news {background: black;color: white;}
.home-news .content-box {max-width: 700px;margin: 90px auto;color:white}
.home-news .content-box h1 {color:var(--bs-primary-color)/*var(--bs-secondary-bg)*/}
.home-news .content-box h2 {color:white}
.home-news #myBtn {margin: 20px 0 0;border-radius: 50px;color: var(--bs-body-bg);width: 188px;height: 45px;line-height: 45px;text-align: center;font-size: 17px;letter-spacing: 0.1em;border: 0;text-transform: uppercase;position: relative;z-index: 0;background: var(--bs-secondary-bg);box-shadow: 0 0 10px rgba(0,0,0,.5);}
.home-news:hover .container .content-box #myBtn {background: var(--bs-primary-color)}
.form-label a {color: var(--bs-secondary-bg);}
@keyframes bg{
0%{background-size:0 2px,2px 0,0 2px,2px 0}
25%{background-size:100% 2px,2px 0,0 2px,2px 0}
50%{background-size:100% 2px,2px 100%,0 2px,2px 0}
75%{background-size:100% 2px,2px 100%,100% 2px,2px 0}
100%{background-size:100% 2px,2px 100%,100% 2px,2px 100%}
}
.boxes h1 {font-size: 55px;text-transform: uppercase;}
.boxes .box{border-radius:30px;max-width:648px}
.boxes .box .img-box img{border-radius: 32px;max-width:100%}
.boxes .box:hover .img-box img {filter:grayscale(.8)}
.boxes .box .img-box::after{position:absolute;content:'';bottom:0px;right:0;left:0;top:0}
.boxes .box02 .img-box::after{background:url(../images/mask2.webp) left bottom no-repeat}
.boxes .box01 .img-box::after{background:url(../images/mask1.webp) right bottom no-repeat}
.boxes .box03 .img-box::after{background:url(../images/mask1.webp) right bottom no-repeat}
.boxes .box .content-box{max-width:335px}
.boxes .box .content-box h2{font-size:25px}
.boxes .box .content-box h1{color:var(--bs-body-color); font-family:var(--bs-body-font-family);font-size:15px;letter-spacing:.04em}
.boxes .box:hover .content-box h2{color:var(--bs-primary-color)}
.link {position: absolute;top: 0;left: 0;right: 0;bottom: 0;text-indent: -999999px;z-index: 1;}
footer{color:var(--bs-black);background:var(--bs-secondary-bg)}
footer .phone{font-size:25px;color:var(--bs-secondary-bg)}
footer #contact-scroll{background:url(../images/bg-contact.webp) center/cover no-repeat}
footer #contact-scroll::after {position: absolute;content: '';z-index: 0;top: 0px;left: 0px;bottom: 0px;right: 0px;background: rgba(0,0,0,0.6)}
footer a{display: inline-block;color:var(--bs-secondary-bg);text-decoration:none}
footer a:hover {color:var(--bs-primary-color) ;}
.logo-footer img {max-width: 160px!important}
.time{background: white;box-shadow:0 0 15px rgba(0,0,0,.7);border-radius: 30px;overflow: hidden;}
.time h3{color:var(--bs-white);font-size:32px;letter-spacing:.06em}
.time .logo-footer img {width:220px;height: auto;border-radius: 30px;}
.logo-footer {display: block}
.time img{width:100%;height:366px;object-fit:cover;max-width:100%!important}
footer .box-maps{position:absolute;left:0;right:0px;top:0;bottom:0;/*filter:grayscale(100%)*/}
.box-form{padding:20px;color:var(--bs-body-color);font-weight:300;margin:0 auto;max-width:800px;
/* From https://css.glass */
background: rgba(255, 255, 255, 0.46);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
border: 1px solid rgba(255, 255, 255, 0.3);}
#contactv2-confirm-1 {background: #5a9140 !important;border-color: #38602b;color: black;}
.contactForm h3.contact-field{display:none}
.contactForm .form-control{background-color:rgba(255, 255, 255, 0.8);color: var(--bs-body-color);}
.contactForm .contact-field-item{width: 48%;float: left;margin-right: 2%;margin-bottom:10px}
#contact-field-id_date_1, #contact-field-id_checkboxes_1, #contact-field-id_upload_1, #contact-field-id_comments_1 {width: 100%;margin-right:0}
#contact-field-id_checkboxes_1 div {display: grid;grid-template-columns: repeat(3,1fr);grid-column-gap: 5px;grid-row-gap: 5px;}
.form-check {display: block !important;}
.gdpr.form-check {display: inline-block !important;}
.contactForm .contact-submit{margin-top:15px}
.contactForm .contact-submit .btn-primary{width:100%;border-radius:25px}
.contactForm .form-check input{--bs-form-check-bg:var(--bs-white);margin-top: .45em;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
input[type="number"] {-moz-appearance: textfield;}
.bg-success {background: #38602b !important;
text-align: center;
color: white;}
.footer-nav {background:var(--bs-secondary-bg)}
.footer-nav ul li{padding:0;display:inline-block}
.footer-nav a{color:var(--bs-white);padding:0 !important;line-height:1.3em;text-transform:uppercase;text-decoration:none;transition:border-color .4s,color .4s;font-weight:normal;font-size:1em;border-radius:0;border-bottom: 1px solid transparent;}
.footer-nav .nav-link:focus::before, .footer-nav .nav-link:hover::before, .footer-nav .navbar-nav > .selected > .nav-link::before, .footer-nav .navbar-nav > li > .nav-link:hover::before {border: none;}
.footer-nav .navbar-nav{flex-direction: row;margin:auto!important}
.footer-nav .nav-link:focus,.footer-nav .nav-link:hover,.footer-nav .selected .nav-link{background:0 0!important;border-color:#7dbb5f/*var(--bs-primary-color)*/;color: #7dbb5f/*var(--bs-primary-color)*/!important;}
a.btn-cookies-link{background-color:var(--dark-color)!important;color:var(--bs-body-bg)!important}
a.btn-cookies-link:hover{background-color:var(--bs-body-color)!important}
.footer-b{position:fixed;right:12px;bottom:0px;color:black}
#scrollTopBtn{position:fixed;bottom:25px;right:21px;color:var(--bs-body-bg);border-radius:4px;opacity:0;background-color:black;padding:6px 12px;cursor:pointer}
#scrollTopBtn.Active{opacity:1}
#scrollTopBtn,.btn-cookies-pos,.footer-b{z-index:1020}
.contactForm .g-recaptcha .grecaptcha-badge{bottom:80px!important;z-index:1}
.social { min-width: 120px;}
.social a.networks {font-size: 35px !important;margin-right:10px}
.social a.networks:hover {color:var(--bs-primary-color) !important}
.column-big input{border-top-left-radius:0;border-bottom-left-radius:0}
.column-big select{border-top-left-radius:0;border-bottom-left-radius:0}
.carousel-control-next,.carousel-control-prev{width:30px}
.toast-news{width:800px;background:rgba(0,0,0,.85)!important;color:var(--bs-body-bg)!important}
.news-popup-image{flex:0 0 auto;width:33.33333333%}
.news-popup-text{flex:0 0 auto;width:66.66666667%;color:var(--bs-tertiary-color);font-size:1.15em;line-height:1.3em;letter-spacing:.1em}
.toast-header{position:relative;z-index:1;font-size:1.5rem;background:var(--dark-color)!important;color:var(--bs-body-bg)!important}
.toast-header::before{position:absolute;content:'';z-index:-1;right:7px;top:calc(50% - 17px);bottom:auto;width:33px;background:var(--bs-body-bg);border-radius:50%;height:33px}
.toast-header .btn-close{background-size:40%}
.news-popup-text small.news-date-popup{color:var(--bs-body-bg);font-weight:700}
.pagination li {background: none !important;margin: 0 !important;padding: 0 !important;}
@media only screen and (max-width :1529.98px){
section.banner{width:calc(100% - 30px)}
header.sticky-top{width:calc(100% - 40px)}
}
@media only screen and (max-width :1419.98px){
section.banner{height:750px}
.wrapper h1 span.sub-title {letter-spacing: 0;font-size: 17.5px;}
  .content h1{font-size:30px;line-height:30px}
}
@media only screen and (max-width :1199.98px){
a.nav-link {letter-spacing: 0;font-size: 15px;}
.slide-box-message .logo-brand img {height: 200px;}
.container{max-width:100%}
section.banner{height:648px}
.slide-box-message .slogan{line-height:33px;margin:26px 0 20px!important}
.slide-box-message{padding-top:0!important;margin-top:20px!important}
.box-form .form-check{font-size:14px}
.social{min-width:60px}
.wrapper h1{line-height: 1.1em;font-size:36px;background: none;padding: 0;} 
}
@media only screen and (max-width :991.98px){
.btns-cta {width: 100%;}
.slide-box-message .slogan {font-size: 27px;}
.box-form {margin: 0 auto;width:calc(100% - 30px);}
section.banner{height:590px;margin:-55px auto 0;padding-top:50px !important}
.banner::after{display:none}.tel-top{margin:7px auto 0;float:none!important;width:335px}
.cta-slide.cta-phone.sticky.sticky-appear, .navbar .cta-phone.sticky.sticky-appear {top: 30px;}
nav.navbar .navbar-toggler {margin: auto;}
li.nav-item {display: table !important;margin: auto;max-width: 290px;text-align: center;padding-left: 10px;}
.navbar-collapse {position: absolute;top: 100%;left: 50%;transform: translateX(-50%);width: 100vw;background: var(--bs-secondary-bg);padding: 10px 0;text-align: left;z-index: 1;}
.dropdown-toggle {right: 10px;top: 2px;}
.toast-container{left:5%;width:90%!important}
.image-left,.image-right{margin:0 auto 30px!important;float:none!important;display:table!important;max-width:100%!important}
header.sticky-top{width:calc(100% - 30px);border-radius:0}
.slide-box-message .logo-brand img{height:150px}
.wrapper h1 span.sub-title{font-size:16px;line-height: 20px;}
.content .h2,.content h2{font-size:22px!important}
.col-md-6{width:100%}
.boxes .box{margin:0 auto 30px!important;float:none!important}
/*.footer-nav a{font-size: 13px;letter-spacing: 0;padding: 3px !important;text-transform: initial;}
li.nav-item:not(:last-child) {border-bottom: 1px solid rgba(255,255,255,.4);}*/
}
@media only screen and (max-width :767.98px){
/*.wrapper h1 {background: none;padding: 0;}*/
article.content p,.homepage article.content p, .homepage article.content,.homepage article.content h2{text-align-last: initial;text-align:initial}
.tablemobile{width: 100% !important;overflow-x: scroll}
.tablemobile table#isPasted tr td {max-width: 85px;width: 100% !important;}
.slide-box-message .slogan .blue{letter-spacing:0;font-size:18px}
.cta-slide a {font-size: 15px;}
.boxes h1{font-size:40px}
.logo-footer{margin:0 0 20px!important}
.footer-nav .inner-wrapper {display: block !important;text-align: center}
.navbar .cta-phone {left: 0;right: 0;margin: auto;display: table;}
.navbar .cta-phone.sticky.sticky-appear{top: 29px;font-size: 18px;}
.cta-slide.cta-phone.sticky.sticky-appear {top: 72px;}
section.banner, section.banner .carousel {height: 510px;}
 .carousel {float: none;}
.slide-box-message {padding-top: 0 !important;margin-top: 0 !important;text-align: center;}
.slide-box-message .slogan {margin: 15px 0px !important;}
.slide-box-message .slogan {margin-bottom: 20px !important;font-size: 24px;letter-spacing: 0em;margin: 0 auto;margin-top: 0px;}
.content h1 span.sub-title {font-size: 16px;}
.col-12.col-md-4.col-lg-4 {margin-top: 10px;}
.cta-slide {margin: 0 auto !important;}
.logo-brand {margin: 0 auto;}
.logo-brand img {max-width: 400px !important;}
.boxes .box {max-width: 520px;margin: 5px auto;}
.logo-footer img {max-width: 400px;}
.contactForm {max-width: 450px;margin: auto;}
.footer-nav ul{display:block!important}
article.content .grid-gallery{grid-template-columns:repeat(2,1fr)}
.news-popup-text{width:100%}
.footer-nav a.nav-link{padding:5px 10px!important}
.footer-nav a{font-size:14px}
section.banner,section.banner .carousel{height:560px;}
.wrapper h1 {font-size: 26px;letter-spacing: 0;}
.wrapper h1 span:first-child {line-height: 35px;}
#contact-field-id_checkboxes_1 div {grid-template-columns: repeat(2,1fr);}
}
@media only screen and (max-width :480px){
#contact-field-id_checkboxes_1 div {grid-template-columns: repeat(1,1fr);}
.contactForm .contact-field-item {width: 100%;margin-right: 0}
.content .h2, .content h2 {font-size: 20px !important;}
.home-news .content-box h1 {font-size: 30px;}
.wrapper h1 {font-size: 26px;}
.logo-brand img {max-width: 100% !important;}
.carousel {height: 400px;}
.slide-box-message .slogan {font-size: 15px;line-height: 30px;margin-bottom: 5px !important;}
.slide-box-message .slogan .blue {font-size: 15px;letter-spacing: 0;display: block;line-height: 18px;}
.cta-slide a{font-size:12px;padding:6px!important;background-image:none!important}
section.banner, header.sticky-top {width: calc(100% - 15px)}
.h2, h2 {font-size: 20px;}
.g-recaptcha {transform: scale(.8);margin-left: -29px;}
.logo-footer img {max-width: 100%;}
.homepage article.content p {    text-align: left;}
.tel-top, .tel-top.whatsapp-btn{font-size:16px;padding:10px;right:auto;background:rgba(255,255,255,.9);float:none!important;margin:15px auto 0;width:266px}
.banner::after {content: none;}
footer .phone{font-size:20px}
.boxes .box .img-box::after{background:#ffffffba!important}
.boxes .box .content-box{max-width:100%;/*left:15px!important;*/right:15px!important;text-align:center!important;padding:0!important}
.boxes .box .content-box h2 {font-size: 21px;}
.homepage article.content p{text-align-last:left}
article.content{text-align:left}
.box-form{padding:10px}
}
button.navbar-toggler::after,button.navbar-toggler::before{content:'';width:1.5em;background:white;position:absolute;left:0;height:1.5px;transition:.3s}
button.navbar-toggler::before{top:0;transform:rotate(-32deg);transform-origin:right}
button.navbar-toggler::after{bottom:0;transform:rotate(32deg);transform-origin:right}
button.navbar-toggler .navbar-toggler-icon{display:block;height:1.5px;background-image:none;background-color:white;transition:.1s;opacity:1;margin:8px 0}
button.navbar-toggler[aria-expanded=true] .navbar-toggler-icon{opacity:0}
button.navbar-toggler[aria-expanded=false]::after,button.navbar-toggler[aria-expanded=false]::before{transform:none}